@charset "UTF-8";
/* --------------
 reset
-------------- */
input[type="submit"],
label {
  cursor: pointer;
}

/* --------------
 base
-------------- */
.ifsp {
  display: none;
}

html,
body {
  min-width: 768px;
}

.inner {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
  min-width: 768px;
  padding: 5rem 0;
}

.inner h2 {
  font-size: 2.8rem;
  letter-spacing: 8px;
  padding-bottom: 24px;
  text-align: center;
}

.inner h3 {
  font-size: 2.3rem;
  padding: 1rem;
}
/* table */
td {
  font-size: 1.8rem;
}

/* --------------
Top
-------------- */
/* ------------------nav */
.main__nav {
  position: sticky;
  top: 0;
  z-index: 99;
  text-align: center;
  margin: auto;
  box-shadow: 0px 6px 3px -3px rgba(0, 0, 0, 0.1);
}
.main__nav .inner {
  max-width: 1400px;
}

.main__nav-content a {
  display: block;
  padding: 0.5rem;
  background-color: #ffffff;
  border-radius: 30px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  font-weight: bold;
}

/* -----------------top box */
/* .box__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
} */

.application__wrap-btn,
.store__wrap-btn {
  font-size: 2.2rem;
}

/* --------------------news */
.news__wrap span {
  display: block;
  font-size: 2rem;
}

/* ---------------------form */
.application__form-btn a,
.search__store-btn a {
  display: inline-block;
  padding: 1.5rem;
  margin: 2rem 4rem;
  border-radius: 35px;
  box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.2);
  background-color: #ffbc29;
  color: #ffffff;
  max-width: 32%;
  width: 100%;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  transition: all 0.2s ease;
}
.application__form-btn a:hover,
.search__store-btn a:hover {
  background-color: #eba50a;
  color: #fff;
  transform: translateY(2px);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.btn_box {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 30px 0;
}
